.binary-list {
  max-width: 88.125rem;
  width: 100%;
  margin: 6.9375rem auto 0 auto;
  display: flex;
  gap: 16.875rem;
  justify-content: space-between;
  position: relative;
}
@media (max-width: 991px) {
  .binary-list {
    width: 90%;
    flex-direction: column;
    gap: 2rem;
    margin-top: 4rem;
  }
}
.binary-list::after {
  content: "";
  width: 0.125rem;
  height: 27.3125rem;
  background-color: #E3ECF3;
  position: absolute;
  left: 50%;
  top: 2.6875rem;
}
@media (max-width: 991px) {
  .binary-list::after {
    content: unset;
  }
}
.binary-list .item {
  max-width: 36rem;
  width: 100%;
}
@media (max-width: 991px) {
  .binary-list .item {
    max-width: unset;
  }
}
.binary-list .item .icon {
  width: 3.625rem;
  height: 3.625rem;
  object-fit: contain;
}
.binary-list .item h2, .binary-list .item h3 {
  font-size: 2.25rem;
  line-height: 2.4375rem;
  font-weight: 300;
  font-family: "Nunito", sans-serif;
}
@media (max-width: 991px) {
  .binary-list .item h2, .binary-list .item h3 {
    font-size: 1.8rem;
    line-height: 1.85rem;
  }
}
.binary-list .item h2.orange, .binary-list .item h3.orange {
  color: #FFA600;
}
.binary-list .item h2.blue, .binary-list .item h3.blue {
  color: #48AAF0;
}
.binary-list .item h2 {
  margin: 0.6875rem 0 0 0;
}
.binary-list .item h3 {
  font-weight: 700;
}
@media (max-width: 991px) {
  .binary-list .item h3 {
    margin-top: 1rem;
  }
}
.binary-list .item .detail {
  margin-top: 1.9375rem;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #3B4C58;
  font-family: "Archivo", sans-serif;
}
@media (max-width: 991px) {
  .binary-list .item .detail {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}
.binary-list .item .detail p:last-child {
  margin: 0;
}
.binary-list .item .detail ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 32px;
}
